# elec-demo


## Installation du projet

````shell script
npm install
````

## Lancer l'application
````shell script
npm start
````


[Lien changelog](CHANGELOG.md) pour voir les récentes modifications